const IMFeedActionsConstants = {
    SET_FEED_PROJECTS: 'SET_FEED_PROJECTS',
    SET_FEED_PROJECT_DONATIONS: 'SET_FEED_PROJECT_DONATIONS',
    DID_SUBSCRIBE: 'DID_SUBSCRIBE_TO_PROJECT_FEED'
};

export default IMFeedActionsConstants;
